<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.aznate.tech/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css</id>
	<title>MediaWiki:Mobile.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.aznate.tech/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css"/>
	<link rel="alternate" type="text/html" href="https://www.aznate.tech/w/index.php?title=MediaWiki:Mobile.css&amp;action=history"/>
	<updated>2026-06-21T13:24:47Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://www.aznate.tech/w/index.php?title=MediaWiki:Mobile.css&amp;diff=737&amp;oldid=prev</id>
		<title>AzNate: Created page with &quot;/* All CSS here will be loaded for users of the mobile site */ /* All CSS here will be loaded for users of the Citizen skin */ /* Full site CSS */ :root { 	--color-primary__h: 41; 	--color-primary__s: 86%; 	--color-primary__l: 47%;     --width-layout: 1280px; }  /* --- INFOBOXES --- */  /* infobox background (standard &amp; portable) */ .infobox, .portable-infobox {     background-color: var(--color-surface-2);     border: 1px solid var(--border-color-base);     border-radiu...&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.aznate.tech/w/index.php?title=MediaWiki:Mobile.css&amp;diff=737&amp;oldid=prev"/>
		<updated>2023-06-08T03:23:50Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;All CSS here will be loaded for users of the mobile site: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;All CSS here will be loaded for users of the Citizen skin: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;Full site CSS: &lt;/span&gt; :root { 	--color-primary__h: 41; 	--color-primary__s: 86%; 	--color-primary__l: 47%;     --width-layout: 1280px; }  &lt;span class=&quot;autocomment&quot;&gt;--- INFOBOXES ---: &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;infobox background (standard &amp;amp; portable): &lt;/span&gt; .infobox, .portable-infobox {     background-color: var(--color-surface-2);     border: 1px solid var(--border-color-base);     border-radiu...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* All CSS here will be loaded for users of the mobile site */&lt;br /&gt;
/* All CSS here will be loaded for users of the Citizen skin */&lt;br /&gt;
/* Full site CSS */&lt;br /&gt;
:root {&lt;br /&gt;
	--color-primary__h: 41;&lt;br /&gt;
	--color-primary__s: 86%;&lt;br /&gt;
	--color-primary__l: 47%;&lt;br /&gt;
    --width-layout: 1280px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* --- INFOBOXES --- */&lt;br /&gt;
&lt;br /&gt;
/* infobox background (standard &amp;amp; portable) */&lt;br /&gt;
.infobox, .portable-infobox {&lt;br /&gt;
    background-color: var(--color-surface-2);&lt;br /&gt;
    border: 1px solid var(--border-color-base);&lt;br /&gt;
    border-radius: 8px;&lt;br /&gt;
    padding: 4px;&lt;br /&gt;
    color: var(--color-base);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* infobox title (standard &amp;amp; portable) */&lt;br /&gt;
.infobox .infobox-above, .infobox .infobox-title, .infobox caption, .pi-title {&lt;br /&gt;
    background: none !important;&lt;br /&gt;
    font-size: 20px !important;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    padding-top: 4px;&lt;br /&gt;
    padding-bottom: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* infobox images (standard &amp;amp; portable) */&lt;br /&gt;
.infobox-image a, .pi-image a {&lt;br /&gt;
    border-radius: 6px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox th {&lt;br /&gt;
   color: var(--color-base--emphasized)&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* remove border on portable infobox images and other stuff */&lt;br /&gt;
.pi-group {&lt;br /&gt;
    border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* add spacing below images on portable infoboxes */&lt;br /&gt;
.pi-group .pi-image {&lt;br /&gt;
    padding-bottom: 5px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>AzNate</name></author>
	</entry>
</feed>